html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

.topnav {
    background-color: #0177a6;
    /* Dropdown menu exception, required

    overflow: hidden;

    */

    vertical-align: middle;
}

/* remove default border radius */
nav,.navbar{
    border-radius: 0px !important;
}

/* items center */
.navbar-nav li a {
    height: 4em;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* dropdown visibility */
.dropdown-menu a{
    float: none !important;
    text-align: left !important;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #ffffff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    line-height: 40px;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #eeeeee;
    color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
    background-color: #eeeeee;
    color: black;
}

.col-xs-3 div {
    margin-left: 20px;
    margin-right: 20px;
}

a.simenu {
    margin-left: 30px;
}

a.qfmenu {
    margin-right: 30px;
}

img.icons {
    height: 10px;
}

img.container {
    width: 100px;
}

@media screen and (min-width: 730px) and (max-width: 970px) {
    h2.title{ font-size: 20px }
    img.container { width: 70px }
    img.icons{ height: 7px}
    div.panel-body { font-size: 12px }
    panel-body {font-size: 12px}
    a.simenu{ margin-left: 15px; font-size: 12px }
    a.qfmenu{ margin-right: 15px; font-size: 12px }
    a.dsimenu{ font-size: 12px }
}

@media screen and (max-width: 729px) {
    h2.title{ font-size: 10px }
    img.container { width: 50px }
    img.icons{ height: 5px}
    div.panel-body { font-size: 8px }
    panel-body {font-size: 8px}
    a.simenu{ margin-left: 10px; font-size: 8px }
    a.qfmenu{ margin-right: 10px; font-size: 8px }
    a.dsimenu{ font-size: 8px }
}

svg.chart {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 15px;

}
.axis { font: 14px sans-serif; }

.line {
    fill: none;
    stroke: steelblue;
    stroke-width: 2px;
}

.ChartButton {
    border-color: transparent;
    background-color: transparent;
    width: 250px;
    height: 250px;
}

canvas {
    margin-left: 1em;
    margin-right: 1em;
}